Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 20 Nov 2017, 04:02
All times are UTC - 4
 Forum index » House Training » Beginners Help ( Start Here)
loading stuff to LegacyOS (TeenPup) (Solved)
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [6 Posts]  
Author Message
rojen

Joined: 25 Jun 2010
Posts: 18

PostPosted: Wed 31 Oct 2012, 06:43    Post subject:  loading stuff to LegacyOS (TeenPup) (Solved)
Subject description: switched to Lupu
 

Hi,

I got a 10 yr old dell dim 3000 - celeron with 512mb. I have been trying diff distro's and most had some problems. So I thought LegacyOS might be a good fit.

It loaded good. Everything works and it has more software than I need for most things. It will be used by some neighborhood highschool students to do schoolwork and play some.

The one piece of software I did not find in the PET program it has is any Bible software. SO I searched on Bible software and tried installing .sfs and .pet files I found on searches. Nothing works.

My needs are not great word processor, internet, movie playing, mp3 playing, etc... Plus a bible program like e-sword or TheWord, except I would rather not do wine, but find something native Linux. I spent most of today trying to search and load, with no success.

Is Legacy too old to load sfs and pets I search out on this forum?
Is there a better pup to use? Or am I just stumbling stupidly?

thanks, Ron

Last edited by rojen on Fri 02 Nov 2012, 08:37; edited 1 time in total
Back to top
View user's profile Send private message 
rjbrewer


Joined: 22 Jan 2008
Posts: 4421
Location: merriam, kansas

PostPosted: Wed 31 Oct 2012, 14:43    Post subject:  

Type the word bible into the search box at top of page.

Chose the orange highlighted threads for quickest results.

_________________

Inspiron 700m, Pent.M 1.6Ghz, 1Gb ram.
Msi Wind U100, N270 1.6>2.0Ghz, 1.5Gb ram.
Eeepc 8g 701, 900Mhz, 1Gb ram.
Full installs

Back to top
View user's profile Send private message 
rojen

Joined: 25 Jun 2010
Posts: 18

PostPosted: Wed 31 Oct 2012, 21:52    Post subject:  Did that
Subject description: more details on the challenge
 

I have typed Bible. Got lots of hits. Downloaded a few, some sfs, some pet. Tried to install.

I have one called BibleDeesktop1.0.8_420.sfs in Downloads. I rt click and select 'mount and use with load_sfs' It opens a window in roxy '/mnt/+root+my-documents+downloads+Bible.....'

Now what? I don't see anything new in programs or anyplace else I look.

Rebooting does not seem to load anything different either.

--------------

I also downloaded into the same place one called Bible_Analizer4.x.pet I click it. It says:

PETget: Package Expansion ERROR
THere was an error expanding package Bible_Analyzer4.x.tar.gz. Either the file is corrupted, or has not expanded into its own directory with the name of Bible_Analyzer4.x/ (which is how most packages expand). You will have to go into /root/ .packages/ directory and manually clean it up.

Funny thing is, when I got to root I do not find a .packages. I am using roxy and I toggle the show all and refresh, but still no .packages.

------------------

I also got bibletime-2.8.0-i486,sfs. It says failed mounting.

-------------------

One last thing. In reading I found something mentioning bootmanager. I ran it to choose sfs to load at boot up. It says no sfs in /mount/home or wrong *.nnn.sfs. I copied my sfs files to /mnt/home and it still says it.
--------------------

Not sure what to do next. I am concerned that I am already junking up the system with partial loads. If I can get anything to work, I might re-install and then add back the bible stuff. But first I have to find a sfs or pet that works with LegacyOS - aka TeenPup. ???? Or am I doing something wrong?

rojen

Last edited by rojen on Thu 01 Nov 2012, 00:11; edited 1 time in total
Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 9517
Location: Charleston S.C. USA

PostPosted: Wed 31 Oct 2012, 23:18    Post subject:  

Not sure if LegacyOS is compatible with normal pet packages.
I suggest you try a different version of Puppy.
Lucid5.2.8.005
Wary
Slacko 5.3.3

_________________
I have found, in trying to help people, that the things they do not tell you, are usually the clue to solving the problem.
When I was a kid I wanted to be older.... This is not what I expected Shocked
Back to top
View user's profile Send private message 
rojen

Joined: 25 Jun 2010
Posts: 18

PostPosted: Thu 01 Nov 2012, 00:48    Post subject: Ok - trying new pup
Subject description: MacPup
 

Yeah BigPup I was thinking the same thing. My concern with trying more Pups is that I might end up chasing my tail. Loading pups finding a problem, load another one, etc.

That's why I posted first to tap into the collective litter knowledge. That way if I am simply doing something stupid I do not waste as much time.

Thought I might try MacPup. Never owned a mac before, but boy is that a pretty distro. I do like a little bling as long as my computer does not bog.

Some years ago I tried Ubuntu on this computer and it tho it ran it was as slow as XP. I hope that is not true of Ubuntu Puplets. Haven't tried anything slack tho. So MacPup then maybe Slacko if MacPup doesn't work.

Rojen
Back to top
View user's profile Send private message 
rojen

Joined: 25 Jun 2010
Posts: 18

PostPosted: Fri 02 Nov 2012, 08:37    Post subject: switched to Lupu  

I downloaded and installed Lupu 528 put Bibletime on in from the quickpets no problem.

I'm happy. Thanks guys.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [6 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Beginners Help ( Start Here)
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0400s ][ Queries: 11 (0.0037s) ][ GZIP on ]